import { z } from 'zod';

export const AssignPackageSchema = z.object({
  returnId: z.number(),
  receiptId: z.number(),
  packageNumber: z.string(),
});

export type AssignPackage = z.infer<typeof AssignPackageSchema>;
